span.bold {
    font-weight: bold;
    color: #535757;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

h1.firstTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    background-color: #498687;
    color: #ffffff;
}

  
h2.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #498687;
    text-align: center;
}

  
h3.thirdTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    border-left: 0.4em  solid #498687;
    border-bottom: 1px  solid #498687;
    padding: 0.2em;
}

 
.subHead1 {
    text-align: center;
    font-family: "汉仪旗黑65S","ETrump-QiHei65";
    line-height: 1.4em;
    font-size: 1.1em;
}

.quotation {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

.poem {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-align: center;
    line-height: 1.3em;
    margin: 0.3em auto;
    text-indent: 0em;
}

.frontCover {
    qrfullpage: 1;
}

.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: justify;
    text-indent: 0;
    margin-bottom: 1em;
    color: #498687;
    margin-top: 1em;
}

.contentCR-1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
    font-weight: bold;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
}

.letters {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
    margin-top: 0.5em;
    color: #5A5A5A;
}

.content_100 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: right;
    font-weight: bold;
    color: #535757;
}

.content_101 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: right;
}

.content_102 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
    color: #535757;
}

.content_103 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.content_104 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    text-align: right;
}

.bgimg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}